net.corda.core.node.services

## Class MapChange.Removed

- net.corda.core.node.services.NetworkMapCache.MapChange
- - net.corda.core.node.services.NetworkMapCache.MapChange.Removed

- Enclosing class:
    NetworkMapCache.MapChange

      public static class MapChange.Removed
      extends NetworkMapCache.MapChange

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.core.node.services.NetworkMapCache.MapChange

      `MapChange.Added, MapChange.Modified, MapChange.Removed`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Removed(NodeInfo node)`

  - ### Method Summary

    - ### Methods inherited from class net.corda.core.node.services.NetworkMapCache.MapChange

      `getNode`

- - ### Constructor Detail

    - #### Removed

          public Removed(NodeInfo node)